ICU 64.2 64.2

LocalUFormattedDateIntervalPointer Class Reference

"Smart pointer" class, closes a UFormattedDateInterval via udtitvfmt_close(). More...

`#include <udateintervalformat.h>`

## Detailed Description

"Smart pointer" class, closes a UFormattedDateInterval via udtitvfmt_close().

For most methods see the LocalPointerBase base class.

See also
  LocalPointerBase
  LocalPointer

Draft:
  This API may be changed in the future versions and was introduced in ICU 64

Definition at line 198 of file udateintervalformat.h.

The documentation for this class was generated from the following file:

- udateintervalformat.h